/**
 *  Biblioteca de Tratamento de Eventos do Mouse
 */


//  ============================
//  Tratamento do evento onClick
//  ============================
function mouse_Click(evt)
{
  var objID;
  var objectID = getObjEvento(evt);

  alert( objectID );
  
}// End function mouse_Click()

